
@import url("style_spamcontrol.css");

.module_contact .error_message {
    color: red;
    margin-bottom: 1em;
}

.module_contact form div.row {
    margin-bottom: 0.5em;
}

.module_contact form .invalid label {
    color: red;
}

.module_contact .spamcontrole {
    margin: 0;
}

.module_contact .spamcontrole .nr,
.module_contact .spamcontrole .key {
    display: inline-block;
    width: 1.5em;
    padding: 0.25em;
    margin-right: 0.25em;
    text-align: center;
}

.module_contact .spamcontrole .nr {
    font-weight: bold;
    background: #CCCCCC;
    border: 1px solid #000000;
    border-bottom: none;
}

.module_contact .spamcontrole .key {
    border: 1px solid #000000;
    border-top: none;
}

.module_contact .spam_control_input {
    margin-top: 1em;
}
.module_contact.thanks table {
    margin-top: 1em;
}

.module_contact table.spamcontrole th {
    text-align: center;
}

.module_contact.thanks table th {
    padding-right: 1em;
}

.module_contact .error_text {
    margin-left: .3em;
    color: #F00;
}
